
Redmine - Defect #11308

After update to ruby 1.9.2p0 i see only two columns into the issue list 

2012-07-02 22:36 - Alessio Pollero

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Today i have updated ruby from 1.8.7 to 1.9.2 on my ubuntu server, following this guide, after this i have detected a problem in the

issue list, now i have only two columns, and i don't see the the title of the issue in the list .
Why ? How can i solve this problem ?

Redmine version : 1.3.0.stable (PostgreSQL)

Ruby version : ruby 1.9.2p0 (2010-08-18 revision 29036) [x86_64-linux]

Rails Version : Rails 2.3.5

Related issues:

Is duplicate of Redmine - Defect #9524: All columns disappearing in issue lis... Closed 2011-11-04

History

#1 - 2012-07-03 08:58 - Alessio Pollero

- Status changed from New to Resolved

Updated the redmine_xls_export plugin to the latest version, and the problem is fixed now .

#2 - 2012-07-03 08:59 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Indeed, it looks a lot like #9524 which is a plugin issue.
http://lenni.info/blog/2011/12/installing-ruby-1-9-2-on-ubuntu-11-10-oneric-ocelot-without-using-rvm/
https://www.redmine.org/issues/9524
http://www.tcpdf.org

